camera: {focal_length_x: 386.704446, focal_length_y: 385.973724, optical_center_x: 623.233113,
  optical_center_y: 125.752428, r11: 0.00694243, r12: -0.999938, r13: -0.00866043,
  r21: -0.119195, r22: 0.0077714, r23: -0.99284, r31: 0.992847, r32: 0.00792501, r33: -0.119133,
  t1: 5.05698, t2: 266.065, t3: 26.4768, qw: -0.47317557049613507, qx: 0.5287495598818267, qy: -0.5291413637754796, qz: 0.46533665184708745, x: 0.0053910163926219785, y: 0.0027791402878015407, z: 0.2673581708709791}
car_specs: {mass: 4.8, max_steering_angle_left: 0.416, max_steering_angle_right: 0.4,
  tire_radius: 0.0327, track: 0.1624, vehicle_width: 0.205, wheelbase: 0.245}
